﻿/* Used for main frames with white background */
body, table, th, tr, td, li, ul, ol {
	font-family: Segoe UI, Calibri, Tahoma, Arial, helvetica, 'sans serif';
	font-size: 10pt;
	color: #000000
}

.form {
	font-family: Segoe UI, Calibri, Tahoma, Arial, helvetica, 'sans serif';
	font-size: 9pt;
	font-weight: bold;
}

pre, code, tt {
	color: #000000;
	font-family: Courier, monospace;
	font-size: 9pt;
}

hr {
	width: 100%;
	height: 1px;
	color: #CC0000;
}

a:link, a:visited {
	text-decoration: none;
	color: #CC0000;
}

a:active, a:hover {
	text-decoration: underline;
	color: #008000;
}

h2 {
	font-family: Segoe UI, Calibri, Tahoma, Arial, helvetica, 'sans serif';
	font-size: 15pt;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: -1pt;
	color: #CC0000;
	font-style: italic;
}

h3 {
	font-family: Georgia;
	font-size: 16pt;
	font-weight: normal;
	text-decoration: underline;
	letter-spacing: -1pt;
	color: #CC0000;
}

h4 {
	font-family: Segoe UI, Calibri, Tahoma, Arial, helvetica, 'sans serif';
	color: #444444;
	font-size: 14pt;
	letter-spacing: -1pt;
	margin-bottom: -2pt;
}

/* NAVIGATION BUTTONS */
.button {
	font-family: Segoe UI, Calibri, Tahoma, Arial, helvetica, 'sans serif';
	font-size: 8pt;
	color: #F0F0F0;
	padding: 1px;
}

.button a:link, .button a:visited {
	font-family: Segoe UI, Calibri, Tahoma, Arial, helvetica, 'sans serif';
	font-size: 10pt;
	padding: 1px;
	background-position: center;
	color: #cc0000;
	text-decoration: none;
}

.button a:hover, .button a:active {
	padding: 1px;
	font-family: Segoe UI, Calibri, Tahoma, Arial, helvetica, 'sans serif';
	font-size: 10pt;
	background-position: center;
	color: #000000;
	text-decoration: none;
}

/* HORIZONTAL NAVIGATION BUTTONS */
.button2 {
	font-family: Segoe UI, Calibri, Tahoma, Arial, helvetica, 'sans serif';
	font-size: 8pt;
	color: #000000;
}

.button2 a:link, .button2 a:visited {
	font-family: Segoe UI, Calibri, Tahoma, Arial, helvetica, 'sans serif';
	font-size: 8pt;
	color: #CC0000;
	text-decoration: none;
	font-weight: normal;
}

.button2 a:hover, .button2 a:active {
	font-family: Segoe UI, Calibri, Tahoma, Arial, helvetica, 'sans serif';
	font-size: 8pt;
	color: #FF0000;
	text-decoration: underline;
	font-weight: normal;
}

/* COPYRIGHT STATEMENT */
.copyright td {
	font-family: Segoe UI, Calibri, Tahoma, Arial, helvetica, 'sans serif';
	font-size: 8pt;
	color: #444444;
	text-decoration: none;
}

.copyright a:link, .copyright a:visited {
	color: #444444;
	text-decoration: none;
}

.copyright a:hover, .copyright a:active {
	color: #990100;
	text-decoration: none;
}

/* ADDRESS BOX */
.addressbox td {
	font-family: Segoe UI, Calibri, Tahoma, Arial, helvetica, 'sans serif';
	font-size: 8pt;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}

.addressbox a:link, .addressbox a:visited {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: normal;
}

.addressbox a:hover, .addressbox a:active {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

.hdgA	{
	font-family: Segoe UI, Calibri, Tahoma, Arial, helvetica, 'sans serif';
	color: #222222;
	font-size: 15pt;
	font-weight: bold;
	letter-spacing: -.5pt;
	}

.hdgB	{
	font-family: Segoe UI, Calibri, Tahoma, Arial, helvetica, 'sans serif';
	color: #222222;
	font-size: 12pt;
	font-weight: bold;
	letter-spacing: -.5pt;
	}

.glow {
	background-color: #EEEEEE;
     border: 1px solid #777777;                             <--- Include this line to style for IE
     -webkit-box-shadow:0 0 15px #777777;
     -moz-box-shadow: 0 0 15px #777777;
     box-shadow:0 0 15px #777777; }
}

.gradient	{
	background: #999; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#000000'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#000)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #ccc,  #000); /* for firefox 3.6+ */ 
}


.left	{
	text-align: left;
}

.centered	{
	text-align: center;
}

.right	{
	text-align: right;
}